# List all deleted conversation IDs List all deleted conversation IDs. {% admonition type="warning" name="Pagination" %} You can use pagination to limit the number of results returned. The default is 20 results per page. You can navigate to next pages using the page param. {% /admonition %} Endpoint: GET /conversations/deleted Version: Unstable Security: bearerAuth ## Header parameters: - `Intercom-Version` (string) Intercom API version.By default, it's equal to the version set in the app package. Enum: "1.0", "1.1", "1.2", "1.3", "1.4", "2.0", "2.1", "2.2", "2.3", "2.4", "2.5", "2.6", "2.7", "2.8", "2.9", "2.10", "2.11", "2.12", "2.13", "2.14", "Unstable" ## Query parameters: - `page` (integer) The page of results to fetch. Defaults to first page Example: 1 - `per_page` (integer) How many results per page - `order` (string) asc or desc. Returns the conversation IDs in ascending or descending order. Defaults to desc Example: "desc" ## Response 200 fields (application/json): - `type` (string) String representing the object's type. Always has the value list. Example: "list" - `conversations` (array) The list of deleted conversation IDs. - `conversations.type` (string) String representing the object's type. Always has the value conversation. Example: "conversation" - `conversations.id` (string) The ID of the deleted conversation. Example: "512" - `conversations.metrics_retained` (boolean) Whether reporting metrics are retained for this conversation ID Example: true - `conversations.deleted_at` (integer) The time when the conversation was deleted. Example: 1734537745 - `total_count` (integer) Total number of items available. Example: 10 - `pages` (object) The majority of list resources in the API are paginated to allow clients to traverse data over multiple requests. Their responses are likely to contain a pages object that hosts pagination links which a client can use to paginate through the data without having to construct a query. The link relations for the pages field are as follows. - `pages.type` (string) Enum: "pages" - `pages.page` (integer) Example: 1 - `pages.next` (string,null) A link to the next page of results. A response that does not contain a next link does not have further data to fetch. - `pages.per_page` (integer) Example: 50 - `pages.total_pages` (integer) Example: 1 ## Response 400 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email" ## Response 401 fields (application/json): - `type` (string, required) The type is error.list Example: "error.list" - `request_id` (string,null) Example: "f93ecfa8-d08a-4325-8694-89aeb89c8f85" - `errors` (array, required) An array of one or more error objects - `errors.code` (string, required) A string indicating the kind of error, used to further qualify the HTTP response code Example: "unauthorized" - `errors.message` (string,null) Optional. Human readable description of the error. Example: "Access Token Invalid" - `errors.field` (string,null) Optional. Used to identify a particular field or query parameter that was in error. Example: "email"